Subject: Sprintf and C++ foreign code

From: Paul Singleton <[email-masked]>
Date: Mon, 26 Jul 1999 16:23:11 +0100

Is there an equivalent of Sprintf() for use in C++ foreign code?

(NB I don't know C++ well; I've just ported some C foreign code
for compilation as C++ (MS VC++ 5.0); it works fine except it
can't find Sprintf; after a quick look in pl/include, neither
can I! and I only use Sprintf for basic debugging/diagnostics)

Paul S